package net.northking.cctp.dw.dto;

import io.swagger.annotations.ApiModel;

/**
 * @author: puchao.ma
 * @date: 2021/12/15 14:31
 */
@ApiModel("测试点饼图")
public class TestPointPieDto {

    private Integer linkCase;

    private Integer news;

    private Integer uncompleted;

    private String planCompletedRatio;

    private Double linkCaseRatio;

    private Double newsRatio;

    private Double uncompletedRatio;

    public Integer getLinkCase() {
        return linkCase;
    }

    public void setLinkCase(Integer linkCase) {
        this.linkCase = linkCase;
    }

    public Integer getNews() {
        return news;
    }

    public void setNews(Integer news) {
        this.news = news;
    }

    public Integer getUncompleted() {
        return uncompleted;
    }

    public void setUncompleted(Integer uncompleted) {
        this.uncompleted = uncompleted;
    }

    public String getPlanCompletedRatio() {
        return planCompletedRatio;
    }

    public void setPlanCompletedRatio(String planCompletedRatio) {
        this.planCompletedRatio = planCompletedRatio;
    }

    public Double getLinkCaseRatio() {
        return linkCaseRatio;
    }

    public void setLinkCaseRatio(Double linkCaseRatio) {
        this.linkCaseRatio = linkCaseRatio;
    }

    public Double getNewsRatio() {
        return newsRatio;
    }

    public void setNewsRatio(Double newsRatio) {
        this.newsRatio = newsRatio;
    }

    public Double getUncompletedRatio() {
        return uncompletedRatio;
    }

    public void setUncompletedRatio(Double uncompletedRatio) {
        this.uncompletedRatio = uncompletedRatio;
    }
}
